.diy_select {
	min-width: 300px;
	*width: 300px;
	height: 2.5em;
	margin-right: 5px;
	position: relative;
	color: #000;
	float: left;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #FFFFFF;
	cursor: pointer;
}

.diy_select_btn,
.diy_select_txt {
	float: left;
	height: 100%;
	line-height: 2.5em;
}

.diy_select,
.diy_select_list {
	border: 0px solid #DFDFDF;
}

.select-text {
	padding-left: 20px;
	padding-right: 25px;
	height: 100%;
	width: 100%;
}

.diy_select_txt {
	width: 75%;
}

.diy_select_txt,
.diy_select_list li {
	text-indent: 10px;
	overflow: hidden;
}

.diy_select_btn {
	width: 20%;
	background: url(../huaye_img/select_log.png) no-repeat center;
}

.select-option {
	width: 100%;
}

.diy_select_list {
	height: 300px;
	position: absolute;
	top: 51px;
	left: -1px;
	z-index: 88888;
	border-top: none;
	width: 100%;
	display: none;
	background: #D6F3E8;
	overflow: auto;
}

.diy_select_list li {
	margin: 0 20px;
	list-style: none;
	height: 2.5em;
	line-height: 2.5em;
	cursor: default;
	background: #D6F3E8;
	border-bottom: 1px solid #b3b3b3;
}

.diy_select_list li.focus {
	margin: 0;
	padding: 0 20px;
	cursor: pointer;
	background: #0AAC70;
	color: #fff
}


.bs_buttonList{
	float: right;
	width: auto;
	margin-left: 1em;
	
}
.bs_buttonList p{
	font-weight: 700;
	color: #007F3A;
	margin-top: 1em;
	width: 248px;
}
.bs_buttonList p span{
	color: #333333;
	font-weight: 100;
}
.bs_textBox{
	width: 380px;
}
.bs_buttonList img{
	height: 1em;
}
.bs_searchList .bs_buttonList a{
	border: 0;
	display: block;
	padding: 0.25em 0;
	width: 120px;
	float: left;
	color: #FFFFFF;
	margin-top: 0.5em;
	background: #007F3A;
	text-align: center;
	margin-left:8px ;
}
.bs_buttonList a.bs_marginleftNone{
	margin-left:0;
}
.bs_marginleftNone{
	margin-left: 0;
}
.bs_searchList .bs_unPadding{
	padding: 0;
}
.bs_searchList a{
	float: left;
	border: none;
	width: auto;
}
.bs_floatNone{
	float: none;
}
.div_spaHeader h3{
	float: none;
	line-height: 1.5em;
}
.div_spaHeader{
	font-size: 1em;
	border-bottom: none;
}
.div_spaHeader p{
	line-height: 1.5em;
	float: none;
}
.div_spaHeader .bs_searchResultImg{
	height: 8em;
	float: left;
	margin-right: 1em;
}
.div_spaHeader .bs_searchResultImg img{
	height: 8em;
	width: 8em;
}
.div_restaurantIntroduced div.title {
    margin: 1em 5%;
    float: left;
    width: 30%;
    height: auto;
    border: 0;
}
.div_restaurantIntroduced div.div_restaurantLeft {
    width: auto;
    float: left;
    border: 0.15em solid rgb(21,165,112);
}
.bs_widthAout{
	width: auto;
}
.div_restaurantIntroduced div.title.bs_widthAout {
    margin: 1em 5%;
    margin-left: 0;
    float: left;
    width: 55%;
    height: auto;
    border: 0;
}
.div_restaurantIntroduced div p.bs_unPadding{
	padding: 0;
}
.div_restaurantIntroduced div p.bs_unMargin{
	margin: 0;
}
.bs_buttonList a.bs_marginleftNone {
    margin-left: 0;
    
}
.bs_buttonList a{
border: 0;
	display: block;
	padding: 0.25em 0;
	width: 120px;
	float: left;
	color: #FFFFFF;
	margin-top: 0.5em;
	background: #007F3A;
	text-align: center;
	margin-left:8px ;
	}
.img_restaurantLeft {
    
    float: left;
   margin-left: 10px;
    margin-top: 10px;
    width: 115px;
    height: 115px;
}
.bs_widthMax{
	width: 100%;
	/*height: 148.19px;*/
}
.bs_floatLeft{
	float: left;
	
}
.bs_page{
	float: right;
}
